.container-product {
  max-width: 1280px;
}

.first-main-product {
  margin-top: 10%;
  margin-bottom: 5%;
  height: 2rem;
  grid-template-columns: 50% 50%;
  display: grid;
}

.table-container-product {
  width: 60rem;
}

.display-product {
  display: grid !important;
  // grid-template-columns: 33% 33% 33% !important;
  width: 100% !important;
  justify-content: center;
  text-align: -webkit-auto;
}

.button-custom-product {
  font-family: "Kanit";
}

.flex-end-button {
  justify-content: flex-end;
  display: flex;
}

.table {
  thead {
    th {
      &.__center {
        text-align: center;
      }
    }
  }
  tbody {
    td {
      &.__center {
        text-align: center;
      }
    }
  }
}
